.definition_term {
	border-bottom: 1px dashed black;
	position: relative;
}

.definition_term:hover {
	border-bottom: 2px solid black;
	cursor: help;
}

.definition_container {
	position: fixed;
	height:auto;
	background-color:#F8FBF2;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	font-family:Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
	font-size: 1.2em;
	color: #333333;
	padding:5px;
	padding-bottom: 20px;
	padding-top: 0px;
	border:1px solid black;
	z-index: 1000;
	text-decoration: none;
	width: 250px;
	opacity: 0.95;
}

.definition_container_fleche {
	background: url("fleche.png") no-repeat scroll;
    display: block;
    height: 20px;
    left: 10px;
    position: relative;
    top: -20px;
    z-index: 999;
    border
}

.definition {
	border-bottom: none;
	text-decoration: none;
}

#conteneur_activation_definition {
	position: fixed;
	left: 0;
	top: 0;
	padding: 5px;
	background-color: #EAEDCD;
	border: 1px dotted black;
	font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 0.85em;
}